• slider image 51
  • slider image 52
  • slider image 53
:::
重要 張峯認 - 弱點通告 | 2019-01-09 | 點閱數: 1088
風險等級: 高度威脅
摘  要:

Adobe 近日發佈更新以解決 Acrobat 和 Reader 多個安全性弱點,攻擊者可能利用這些弱點來控制受影響的系統。

目前已知會受到影響的產品為 Adobe Acrobat 和 Reader。 

 
影響系統:
  • Acrobat DC 、 Acrobat Reader DC 2019.010.20064 (含)之前版本 (Windows、MacOS)
  • Acrobat 2017 、Acrobat Reader 2017 2017.011.30110 (含)之前版本 (Windows、MacOS)
  • Acrobat DC Classic 2015、 Acrobat Reader DC Classic 2015 2015.006.30461 (含)之前版本 (Windows、MacOS)
 
解決辦法:

請參考 Adobe 官網下載更新至建議最新版本

 
細節描述:

Adobe Acrobat 和 Reader 存在多個弱點,可造成繞過驗證,在上下文中執行任意程式碼。

 
參考資訊:

US CERT (2019/01/03)
Adobe (2019/01/03)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

5人線上 (3人在瀏覽本站消息)

會員: 0

訪客: 5

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員